<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>3.2 - Minimize JS in the HTML</title>
  <script src="js/minimize-js-in-html.js"></script>
</head>

<body>
  <input type='text' id="my-input-text" placeholder="Enter heare your text" /><br />

  <button type='button' id="my-button">Change the paragraph</button>
  <p id="change-me">Nothing done yet</p>
</body>

</html>